Last modified: 2013-11-14 19:40:38 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 56103 - Enable File Mover right at Bangla (bn) Wikipedia
Enable File Mover right at Bangla (bn) Wikipedia
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Normal enhancement (vote)
: ---
Assigned To: Vogone
: shell
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2013-10-24 14:22 UTC by Belayet Hossain
Modified: 2013-11-14 19:40 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Comment 1 Vogone 2013-10-25 14:48:08 UTC
Please clarify which user group should be able to assign this right.
Comment 2 Belayet Hossain 2013-10-25 14:57:09 UTC
(In reply to comment #1)
> Please clarify which user group should be able to assign this right.

Please follow this https://en.wikipedia.org/wiki/Wikipedia:File_mover

We need exactly same as English Wikipedia.
Comment 3 Pratyya Ghosh 2013-10-25 14:59:52 UTC
(In reply to comment #2)
> (In reply to comment #1)
> > Please clarify which user group should be able to assign this right.
> 
> Please follow this https://en.wikipedia.org/wiki/Wikipedia:File_mover
> 
> We need exactly same as English Wikipedia.

Bellayet bhai shall we name it "filemover" in Bengali wiki? Or Some translated name like the "reviewer"
Comment 4 Belayet Hossain 2013-10-25 15:10:13 UTC
(In reply to comment #3)
> (In reply to comment #2)
> > (In reply to comment #1)
> > > Please clarify which user group should be able to assign this right.
> > 
> > Please follow this https://en.wikipedia.org/wiki/Wikipedia:File_mover
> > 
> > We need exactly same as English Wikipedia.
> 
> Bellayet bhai shall we name it "filemover" in Bengali wiki? Or Some
> translated
> name like the "reviewer"

Keep that in original name to avoid any confusion.
Comment 5 Gerrit Notification Bot 2013-10-25 16:24:02 UTC
Change 91886 had a related patch set uploaded by Vogone:
Added filemover user group to bnwiki

https://gerrit.wikimedia.org/r/91886
Comment 6 Gerrit Notification Bot 2013-11-07 18:38:22 UTC
Change 91886 merged by jenkins-bot:
Added filemover user group to bnwiki

https://gerrit.wikimedia.org/r/91886

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links